prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ds18b20
Description: Programmable Resolution 1-Wire Digital Thermometer
Version: 1.7.1

Libs: -L${libdir} -lupm-ds18b20
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-ds18b20
Requires.private: 
